@font-face {
    font-family: 'SabonLTStdRoman';
    src: url('../fonts/sabonltstd-roman.eot');
    src: url('../fonts/sabonltstd-roman.eot') format('embedded-opentype'),
         url('../fonts/sabonltstd-roman.woff') format('woff'),
         url('../fonts/sabonltstd-roman.ttf') format('truetype'),
         url('../fonts/sabonltstd-roman.svg#SabonLTStdRoman') format('svg');
    font-weight: 100;
}


html, body {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	background-image: url(../images/bg2.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

.logo {
	display: block;
	width: 100%;
	max-width: 400px;
	height: auto;
	margin: 80px auto 40px;
}

.language-wrapper,
.content-wrap {
	width: 100%;
	padding: 30px 30px 0px;
	background: rgba(0,0,0,0.8);
	text-align: center;
	display: block;
	height: 185px;
	margin-bottom: 30px;
	-webkit-transition: all 0.1s ease-in-out;
	   -moz-transition: all 0.1s ease-in-out;
			transition: all 0.1s ease-in-out;
}

.content-wrap {
	height: auto;
	padding-bottom: 30px;
	text-align: left;
}

.language-wrapper img {
	max-width: 120px;
	margin-bottom: 20px;
}

.language-wrapper h2 {
	color: #fff;
	font-size: 1em;
	margin: 0;
	font-weight: normal;
	font-family: 'SabonLTStdRoman', Times, serif;
}


.language-wrapper p {
	font-size: 0.8em;
	margin: 0;
	color: #888d8e;
	font-family: times;
}

.main-container,
#stores {
	color: #ffffff;
	padding: 50px 0 100px;
}
#stores [class^="col-md"] {
	height: 180px;
}

.footer {
	background-image: url(../images/gradient.png);
	background-position: bottom left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}

.footer p {
	font-family: 'SabonLTStdRoman', Times, serif;
	font-size: 0.75em;
	color: #888d8e;
	letter-spacing: 0.5px;
}

h3, h4 {
	font-family: 'SabonLTStdRoman', Times, serif;
}

#stores span {
	font-size: 0.8em;
	font-family: 'SabonLTStdRoman', Times, serif;
}
